:root {
  font-size: 16px;
  color: #04001F;
}

a {text-decoration: none;transition: color 0.3s ease;}

h1, h2, h3, p {margin-block-start: 0;margin-block-end: 0;}

body {margin: 0;padding: 0;box-sizing: border-box;}
img {vertical-align: middle;border-style: none;}

.oohhoohh {visibility: hidden;}

.faq-item {
  border-bottom: 1px solid #eee;
  border-radius: 10px;
  overflow: hidden;
}

.faq-item summary {
  padding: 16px 16px;
  cursor: pointer;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.faq-item[open] {
  background: #F5F7FB;
  margin-bottom: 10px;
}

.faq-item summary::after {
  content: "";
  width: 28px;
  height: 28px;
  font-size: 14px;
  transition: transform 0.3s ease;
  background-image: url("/skin/app-html/images/summary-close.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.faq-item[open] summary::after {
  background-image: url("/skin/app-html/images/summary-open.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.faq-title {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 1px;
}

.faq-content {
  color: #616264;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 1px;
  padding: 16px 16px;
}


.content1,.background-1 {
  background: linear-gradient(268deg, #F1F3FF 0.83%, #FFF 14.17%, #FAE7FF 23.15%, #FEFFFF 46.62%, #ECF5FF 65.12%, #FDF5FF 86.7%);
}

.content2,.background-2 {
  background: #EEE4FF;
}

.content3,.background-3 {
  background: linear-gradient(181deg, #FFF 53.58%, #FCFAFF 100.35%);
}

.content4,.background-4 {
  background: #E2EBFF;
}

.content5,.background-5 {
  background: #FFFFFF;
}

.content6,.background-6 {
  background: linear-gradient(181deg, #C7DBFF 53.58%, #ECE1FF 100.35%);
}

.content7,.background-7 {
  background: linear-gradient(91deg, #F6B1FF 8.08%, #F4EAFF 64.79%, #C5CBFF 86.86%);
}

.article-title {
  color: #04001f;
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 80px;
  letter-spacing: 2px;
}

.article-content {
  color: #272e2b;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 2px;
}

.content-title {
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 80px;
  letter-spacing: 3px;
}

.content-content {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 2px;
}

.footer {background: #292929;margin-top:1em;}
.footer-info {color: #8a8a8f;font-style: normal;font-weight: 400;line-height:1.8em;}
.full-width {width: 100%;}
.full-height {height: 100%;}

.card {
  width: 380px;
  height: 500px;
  flex-shrink: 0;
  border-radius: 28px;
  border: 1px solid #E1E1E1;
  background: #FFF;
}

.card2 {
  width: 380px;
  height: 440px;
  flex-shrink: 0;
  border-radius: 28px;
  border: 1px solid #E1E1E1;
  background: #FFF;
}

.card-title {
  color: #04001f;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 1px;
  padding: 0 12px;
}

.card-content {
  color: #4d5868;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 1px;
  padding: 0 12px;
  margin-top: 18px;
}

.container {
  width: 1200px;
}

.flex {
  display: flex;
}

.basis-xs {
  flex-basis: 20%;
}

.basis-sm {
  flex-basis: 40%;
}

.basis-df {
  flex-basis: 50%;
}

.basis-lg {
  flex-basis: 60%;
}

.basis-xl {
  flex-basis: 80%;
}

.flex-sub {
  flex: 1;
}

.flex-twice {
  flex: 2;
}

.flex-treble {
  flex: 3;
}

.flex-six {
  flex: 6;
}

.flex-direction {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-start {
  align-items: flex-start;
}

.align-end {
  align-items: flex-end;
}

.align-center {
  align-items: center;
}

.align-stretch {
  align-items: stretch;
}

.self-start {
  align-self: flex-start;
}

.self-end {
  align-self: flex-end;
}

.self-stretch {
  align-self: stretch;
}

.align-stretch {
  align-items: stretch;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.link {cursor: pointer;}

.fixed {position: fixed;}


.flex_row{display: -webkit-box;display: -webkit-flex;display: flex;}
.flex_col{height:100%;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;-webkit-flex-flow: column;flex-flow: column;}
.flex_son{-webkit-box-flex: 1;-webkit-flex: 1;flex:1;}
.main{width:1200px;margin:0 auto;}
.margin-center{margin: 0 auto;}


.header {background: #FFF;box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.0392156863);}
.header-menu{height:46px;}

.btn-download {
  border-radius: 6px;
  background: #383736;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  color: #ffffff;
}

.header-menu-item {
  color: #3e4b4a;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}
.header-logo {
  color: #999999;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}
.header-logo img{
  width: 94px;
  height: 28px;
  margin-right: 4px;
}

.btn-download-wrapper {
    position: relative;
    display: inline-block;
}
.btn-download-wrapper a{color:#FFF;}
.download-qrcode {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 1000;
    margin-top: 10px;
}
.btn-download-wrapper:hover .download-qrcode{display: block;}


.height-30 {height: 30px;}
.height-194 {height: 194px;}
.height-624 {height: 624px;}
.height-522 {height: 522px;}
.height-406 {height: 406px;}

.width-72{width: 72px;}
.width-194{width: 194px;}
.width-286{width: 286px;}
.width-290{width: 290px;}
.width-317{width: 317px;}
.width-348{width: 348px;}
.width-357{width: 357px;}
.width-360{width: 360px;}
.width-392{width: 392px;}
.width-552{width: 552px;}
.width-570{width: 570px;}
.width-580{width: 580px;}
.width-586{width: 586px;}
.width-900{width: 900px;}


/*按钮*/
.button-box{padding:0.5em;background: transparent;filter: drop-shadow(0 0 1em #c87aff88);display: inline-block;}
.button-box .padding{display: flex;align-items: center;gap: 1.5em;padding:1em 2em;border-radius: 0.5em;background: linear-gradient(90deg, #d937e9, #703ef6);cursor: pointer;}
.button-box .text{font-size:1.2em;font-weight: bold;color: #ffffff;font-family: system-ui, sans-serif;white-space: nowrap;}    

.button-2{filter: drop-shadow(0 0 1em #60e0ff80);}
.button-2 .padding{background: linear-gradient(90deg, #22d8d0, #1677e6);}

.button-3{filter: drop-shadow(0 0 1em #ffb37085);}
.button-3 .padding{background: linear-gradient(90deg, #ff8b50, #e63923);}  
.button-4{filter: drop-shadow(0 0 1em #70f5ff85);}
.button-4 .padding{background: linear-gradient(90deg, #44cf50ff, #23bfe6ff);}  

.button-5{filter: drop-shadow(0 0 1em #1f222285);}
.button-5 .padding{background: linear-gradient(90deg, #2e2e2e, #000000);}  

/*顶部标题格式*/
.model-box h1,.model-box h2{color: #04001f;font-size: 3.5rem;font-style: normal;font-weight: 600;line-height:5rem;letter-spacing: 2px;}
.model-box .content{margin-top:2rem;color: #272e2b;font-size:1rem;font-style: normal;font-weight: 500;line-height: 2rem;letter-spacing: 0.1rem;}


.model-1 .main{padding:5em 0;}
.model-1 .left{width:552px;}
.model-1 .right{width:600px;}
.model-1 .left img{width:552px;border-radius:1rem;overflow: hidden;}
.model-1 .right{margin-left:3rem;}
.model-1 .right img{width:360px;height:100px;border-radius:1rem;overflow: hidden;}

.model-1 .left{width:552px;}
.model-1 .right{width:600px;}
.model-1 .left img{width:552px;border-radius:1rem;overflow: hidden;}
.model-1 .right{margin-left:3rem;}
.model-1 .right img{width:360px;height:100px;border-radius:1rem;overflow: hidden;}
.model-1 .button{margin-top:3em;}

.model-1 .app-download{margin-top:1.5em;}
.model-1 .right .qrcode{filter: drop-shadow(0 0 1em #81818188);padding:1em;margin-right:1em;}
.model-1 .right .qrcode img{width:194px;height:194px;border-radius:1rem;overflow: hidden;}
.model-1 .app-download .button{margin-top:1em;}
.model-1 .app-download .button-box{display: block;text-align:center;}
.model-1 .app-download .padding{display: block;text-align:center;}
.model-1 .app-download .iconfont{margin-right:1em;}
.model-1 .icon-pingguo{font-size:1.2em;}


/*顶部标题格式*/
.model-2 .main{padding:5em 0;}
.model-2 .cover{width:552px;border-radius:1rem;overflow: hidden;}
.model-2 .left{margin-right:3rem;}
.model-2 .postion-right .left{width:600px;}
.model-2 .postion-right .right{width:552px;}

.model-2 .postion-left .left{width:552px;}
.model-2 .postion-left .right{width:600px;}
.model-2 .button img{width:360px;height:100px;border-radius:1rem;overflow: hidden;}
.model-2 .button{margin-top:3em;}


/*顶部标题格式*/
.model-3 .main{width:1200px;padding:5em 0;}
.model-3 .left{width:552px;}
.model-3 .left img{width:552px;border-radius:1rem;overflow: hidden;}
.model-3 .right{margin-left:3rem;}
.model-3 .right img{width:360px;height:100px;border-radius:1rem;overflow: hidden;}
.model-3 .button{margin-top:3em;}


/*顶部标题格式*/
.model-4 .main{padding:3em 0;}
.model-4 h2{text-align:center;}
.model-4 .card-lists{margin-top:1em;}
.model-4 .card{width: 380px;height:500px;margin-top: 2rem;overflow: hidden;border-radius:2rem;}
.model-4 .card img{width:380px !important;height: 325px !important;}
.model-4 .right{margin-left:3rem;}
.model-4 .right img{width:360px;height:100px;border-radius:1rem;overflow: hidden;}
.model-4 h3{margin:0.2rem 0.8rem;font-size:1.5rem;}
.model-4 .desc{margin:0.8rem;color: #4d5868;line-height:1.5rem;letter-spacing: 0.1rem;}
.model-4 .button{margin:0 auto;margin-top:2em;width:20rem;}

/*顶部标题格式*/
.model-6 .main{width:1200px;padding:3em 0;}
.model-6 h2{color: #04001f;
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 600;
    line-height:5rem;
    text-align:center;
    letter-spacing: 2px;}

/*顶部标题格式*/
.model-7{padding:3em 0;}
.model-7 .cover{width:900px;margin:0 auto;margin-top:1em;}
.model-7 .cover img{width:900px !important;height:182px !important;}
.model-7 .button{text-align:center;margin-top:2em;}

/*页脚*/
.footer{background: #3d3e49;position: relative;color: #fff;padding:2em 0;}
.footer img{background: none;}
.footer .level-1{padding-top:3rem;}
.footer .level-1-1{width:533px;}
.footer .fib{display: none;}
.footer .fib img{width:200px;height:200rpx;border-radius:1rem;}
.footer .wechat{position: relative;}
.footer .wechat .icon-weixin{color:#FFF;font-size:3em;}
.footer .wechat img{background: none;}
.footer .wechat:hover .fib{display: block;position: absolute;background: #FFF;}

.footer .level-1-1 .box{width:140px;}
.footer .level-title{font-size:0.8rem;line-height:1.5rem;margin-bottom: 0.8rem;}
.footer a{color:#FFF;} 

.footer .level-1-2{width:500px;}
.footer .level-1-2 .box{width:120px;text-align:center;}
.footer .level-1-2 img{width:120px;height:120px;}
.footer .level-1-2 .level-title{margin-top:1rem;font-size:0.8rem;}

.footer-link{border-top:1px solid rgba(255, 255, 255, 0.1);padding-top:1rem;}
.footer-link a,.footer-link span{display: inline-block;margin:1rem 2em 0 0;font-size:0.8rem;color:#FFF;}

.footer-info{border-top:1px solid rgba(255, 255, 255, 0.1);margin-top: 2em;padding-top:1.5em;}
.footer-info .logo{width: 160px;height: 52px;margin-top:0.2rem;}
.footer-info .logo img{width:100%;height:100%;margin-top:0.5rem;}
.footer-info .business-box{width:310px;text-align:right;}
.footer-info .business-box .cover{position: relative;margin-left:1em;}
.footer-info .business-box .iconfont{color:#FFF;font-size:2.5em;}
.footer-info .license{display: none;}
.footer-info .business-box .cover:hover .license{position: absolute;bottom:0;right:0;display: block;width:500px;}
.footer-info .business-box .icon-ruanzhu{width:90px;}


.footer-info-p{font-size:0.7rem;line-height:1.4rem;margin:0 2rem;color:#FFF;}
.footer-info-p a{color:#FFF;}
.footer-info-p img{width: 12px;margin-bottom: 2px;margin-right: 2px;    word-break: break-word;vertical-align: middle;}
  
.footer-statement{font-size:0.8rem;text-align:center;border-top:1px solid rgba(255, 255, 255, 0.1);margin-top: 2em;padding:2em 0 5rem 0;line-height:1.5rem;}


/*小标题*/
.nav-box{margin-top:2.2rem;}
.nav-box .title{position: relative;font-size:1.1rem;font-weight: 600;color: #333;line-height:1.1rem;padding-left: 0.4rem;}
.nav-box .title:before{position: absolute;width:2px;height:0.8rem;top:0.1rem;background: #5b9eff;content:" ";left:0;}

/*列表展示*/
.lists-box{margin:1.2rem 0;display: -ms-flexbox;display: flex;-ms-flex-direction: row;flex-direction: row;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.lists-box .li{display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;margin-top: 1.1rem;width: 300px;}
.lists-box .li img{width: 14px;height: 16px;vertical-align: middle;border-style: none;}
.lists-box .li a{font-size: 14px;color: #333;line-height: 16px;margin-left: 5px;width: 230px;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;cursor: pointer;}



/*主页*/
.index-search-box{text-align:center;padding:4em 0 4em 0;}
.index-search-box .top-image{width: 450px;height: 92px;margin-bottom: 33px;}
.index-search-box .menu-box{margin-top:2em;}
.index-search-box .menu-item{display: inline-block;font-size: 18px;font-weight: 500;color: #777;line-height: 21px;width: 150px;letter-spacing: 1px;}

.search-input-box{width: 828px;
    height: 44px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #4a586f;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 60px;margin-top:1em;position: relative;}
.search-input-box:focus-within{
    border: 2px solid #333
}
.search-input-box input{    width: 732px;
    -ms-flex: 1 1;
    flex: 1 1;
    height: 44px;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #333;
    padding-left: 14px;
    border: 0;}
.search-input-box .btn{width: 96px;
    height: 44px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 22px;
    border: 0;
    border-left: 1px solid #4a586f;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;}

  .index-search-down img{width:607px;}






/*题目页面*/
.question-page{background: #edf2f6;padding:2rem 0;}
.question-page img{background: none;}
.question-page-right{width:300px;margin-left:1em;}

.question-model-box{background: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    border-radius: 0 0 2px 2px;
    padding: 0 1.2rem  1rem  1.2rem;
    margin-bottom: 10px;}

/*题目列表标题*/ 
.garde-nav{padding-top:1rem;}
.garde-nav .title{font-size:1.1rem;font-weight: 500;color: #4a586f;padding:0rem 0 0.7rem;}
.garde-nav .tag{margin-right: 1rem;}
.garde-nav .tag img{width: 299px;cursor: pointer;vertical-align: middle; border-style: none;}
.garde-nav .logo img{width: 110px;cursor: pointer;vertical-align: middle; border-style: none;}

/*题目列表*/
.question-article-box{padding:0.7rem 0 1.1rem;cursor: pointer;border-top: 1px solid #d8d8d8;color: rgba(0, 0, 0, .65);font-size:0.9em;}

/*题目类型*/
.question-type-box .logo img{width: 110px;cursor: pointer;vertical-align: middle; border-style: none;}
.question-article-content{margin:1rem 0 0 0;}

.choose-box .choose-li{margin:1rem 0 0 0;position: relative;padding-left:2rem;}
.choose-box .choose-icon{position: absolute;left:0;}
.answer-type-title{margin:1rem 0 0 0;}
.answer-content{line-height:2em;}
/*题目详情*/
.question-box{
    margin-bottom:0.8rem;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    border-radius: 0 0 2px 2px;
    padding: 0 1.1rem;
    display: block;
    position: relative;
}

.question-type-box{
    position: relative;
    padding-top: 1em;
    padding-bottom: 1.1em;
    font-weight: 600;
    color: rgba(0, 0, 0, .85);
    line-height:1.5em;
    width: 100%;
    border: 0 solid #ebebeb;
    border-bottom-width: 1px;
}

.question-content{line-height: 1.5em;letter-spacing: 2px;color: rgba(0, 0, 0, .85);font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei, WenQuanYi Micro Hei, Helvetica Neue, Arial, sans-serif;font-weight: 400;}

.question-box img {max-width:100%;}
/*app下载图片*/
.app-down-box{padding:1em 0 0 1em;}
.app-down-box .app-down-image{width: 130px;}

.question-box .danci-logo{width: 299px;margin-right: 10px;cursor: pointer;}
.question-box .app-logo{width: 110px;}

.question-box h1 {font-size:1em;margin:1em 0;font-weight: normal;}
.question-box .question-image {position: absolute;z-index: -1000;}
.question-box .choose-item {position: relative;padding:1em 0 0 1.6em;}
.question-box .choose-sign{position: absolute;left: 0;top:1em;}
.excel-box{margin-top: 1.15em;}
.excel-box a{background: #f9f9f9;color: #8d9392;}

.question-info-box {padding:1em 0 1em;}
.question-info-box .qrcode{border-radius: 3px;font-size:0.9em;font-weight: 500;letter-spacing: 1px;padding: 6px 8px;background: #fdf4f4;color: #fb595f;}

.info-button{font-size:0.9em;font-weight: 600;color: #8591a6;line-height:1.5em;position: relative;padding-left:1em;cursor: pointer;}
.info-button .iconfont{margin-right:0.3em;font-size:0.9em;}

.info-button .absolute{
    display: none;
    position: absolute;
    font-weight: normal;
    right: 0;
    z-index: 100;
    top: 32px;
    left: -34px;
    width: 114px;
    background: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(96,131,189,.41);
    box-shadow: 0 0 5px 0 rgba(96,131,189,.41);
    padding:1em
}
.info-button .absolute:before {
    content: " ";
    position: absolute;
    top: -20px;
    left: 60px;
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #ffff;
    -webkit-box-shadow: 0 0 5px 0 hsla(51,63%,94%,.41);
    box-shadow: 0 0 5px 0 hsla(51,63%,94%,.41)
}
.info-button:hover .absolute{display: block;}

.info-button .share-type{margin-bottom:0.8em;}
.info-button .iconfont{margin-right:0.5em;}
.info-button .icon-lianjie{color:#004797;}
.info-button .icon-xinlangweibo{color:#d30101;}
.info-button .icon-qq{color:#1677e6;}
.info-button .icon-weixin{color:#18ca00;}

/*答案*/
.answer-box{padding-bottom:1em;}
.answer-box .question-type-box{font-weight: normal;}
.answer-box .login-look{width:100%;}
.question-link-url{margin-top:1em;}

.question-link-url a{display: inline-block;font-size:1.1em;padding:0.1em 0.5em;border-radius: 3px;border: 1px solid #4685ce;font-weight: 500;color: #4685ce;letter-spacing: 2px;}

.question-right-adv img{width:100%;}



/*分页页码*/
.page-box{margin:1em 0 0 0;}
.page-box ul{position: relative;text-align: right;margin:0;}
.page-box li{display: inline-block;margin-left:1em;}
.page-box a{color:#999;font-size:0.9em;}
.page-box .hover{color:#5b9eff;}



/*右侧*/
.ad-image img{width:100%;}

.right-recommand-box {
    margin:1em 0 0 0;
    padding-left:1em;
    background: rgb(255, 255, 255);
    border-radius: 2px;
}
.right-recommand-box .title{padding-top:1em;font-weight: 900;}
.right-recommand-box a{
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    border-width: 0px 0px 1px;
    border-style: solid;
    border-color: rgb(246, 246, 246);
    border-image: initial;
    padding: 10px 0px;
    color: rgb(62, 75, 74);
}


@font-face {
  font-family: "iconfont"; /* Project id 5201548 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_5201548_7e3vankbbc.woff?t=1783129540852') format('woff'),
       url('//at.alicdn.com/t/c/font_5201548_7e3vankbbc.ttf?t=1783129540852') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiaomi:before {
  content: "\e661";
}

.icon-pingguo:before {
  content: "\e60b";
}

.icon-anzhuo:before {
  content: "\e631";
}

.icon-rongyao:before {
  content: "\e692";
}

.icon-vivo:before {
  content: "\e612";
}

.icon-oppo:before {
  content: "\e613";
}

.icon-huawei:before {
  content: "\e610";
}

.icon-xinfangjubao:before {
  content: "\e888";
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-shouji:before {
  content: "\e601";
}

.icon-qq:before {
  content: "\e602";
}

.icon-weixin:before {
  content: "\e615";
}

.icon-sousuo-sousuo:before {
  content: "\e64a";
}

.icon-neibufankui:before {
  content: "\e62f";
}

.icon-xiazai:before {
  content: "\e65c";
}

.icon-diannao:before {
  content: "\e603";
}

.icon-kaodianshuati:before {
  content: "\e65b";
}

.icon-lianjie:before {
  content: "\e627";
}

.icon-kefu:before {
  content: "\e608";
}

.icon-fenxiang:before {
  content: "\e647";
}

.icon-gongan:before {
  content: "\e6c7";
}

.icon-yingyezhizhao:before {
  content: "\e691";
}

.icon-youbeianwuzhibiao:before {
  content: "\e630";
}

.icon-shoucang-yishoucang:before {
  content: "\e604";
}